## node-http-errors 1.6.2

=== debian/changelog ===
node-http-errors (1.6.2-1) unstable; urgency=low

  * Initial release (Closes: #874154)

 -- Pirate Praveen <praveen@debian.org>  Sun, 03 Sep 2017 21:54:35 +0530
