=== debian/control ===
Source: node-http-errors
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-setprototypeof (>= 1.0.3~)
 , node-statuses (>= 1.3.1~)
 , node-depd (>= 1.1.1~)
 , node-inherits (>= 2.0.3~)
Standards-Version: 4.1.0
Homepage: https://github.com/jshttp/http-errors#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-http-errors.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-http-errors.git

Package: node-http-errors
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-setprototypeof (>= 1.0.3~)
 , node-statuses (>= 1.3.1~)
 , node-depd (>= 1.1.1~)
 , node-inherits (>= 2.0.3~)
Description: Create HTTP error objects
 This modules allow you to create HTTP errors for Express, Koa, Connect, etc.
 with ease.
 .
 Node.js is an event-based server-side JavaScript engine.
