=== debian/tests/control ===
Tests: require
Depends: node-http-errors

Test-Command: mocha --reporter spec --bail
Depends: @, mocha
