=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-http-errors-$1.tar.gz/ \
 https://github.com/jshttp/http-errors/tags .*/archive/v?([\d\.]+).tar.gz
