## node-http-errors 1.7.0

=== debian/changelog ===
node-http-errors (1.7.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version (Closes: #905749)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 08 Aug 2018 15:40:11 +0200

node-http-errors (1.6.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump policy and standard version.

 -- Bastien Roucariès <rouca@debian.org>  Wed, 20 Jun 2018 22:26:44 +0200
