=== debian/control ===
Source: node-http-errors
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs
 , mocha <!nocheck>
 , node-setprototypeof (>= 1.1.0~)
 , node-statuses (>= 1.5.0~)
 , node-depd (>= 1.1.2~)
 , node-inherits (>= 2.0.3~)
 , node-toidentifier (>= 1.0.0~)
Standards-Version: 4.1.4
Homepage: https://github.com/jshttp/http-errors#readme
Vcs-Git: https://salsa.debian.org/js-team/node-http-errors.git
Vcs-Browser: https://salsa.debian.org/js-team/node-http-errors

Package: node-http-errors
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-setprototypeof (>= 1.1.0~)
 , node-statuses (>= 1.5.0~)
 , node-depd (>= 1.1.2~)
 , node-inherits (>= 2.0.3~)
 , node-toidentifier (>= 1.0.0~)
Description: Create HTTP error objects
 This modules allow you to create HTTP errors for Express, Koa, Connect, etc.
 with ease.
 .
 Node.js is an event-based server-side JavaScript engine.
