## node-http-errors 1.7.1

=== debian/changelog ===
node-http-errors (1.7.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version: Fix FTBFS with newer nodejs
  * Bump standard version (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 15 Nov 2018 00:05:02 +0100
