=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  , node-depd (>= 1.1.2~)
  , node-inherits (>= 2.0.3~)
  , node-toidentifier (>= 1.0.0~)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/jshttp/http-errors#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-http-errors.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-http-errors
