=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,15 @@
 	dh $@
 
 #override_dh_auto_build:
-
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 override_dh_auto_test:
 	mocha --reporter spec --bail
+else
+override_dh_auto_test:
+	@echo '**********************************************************'
+	@echo 'Skip test suite                                           '
+	@echo '**********************************************************'
+endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k HISTORY.md
-
-
