=== debian/tests/control ===
Tests: require
Depends: node-http-errors, nodejs (>= 6)

Test-Command: mocha --reporter spec --bail
Depends: @, mocha
