## node-http-errors 1.7.3

=== debian/changelog ===
node-http-errors (1.7.3-1) unstable; urgency=medium

  * Team Upload

  [ Abraham Raji ]
  * New upstream version 1.7.3
  * Bumped standards version to 4.5.0
  * Changed install path to usr/share/ in debian/install
  * Changed to debhelper-compat and bumped version to 12
  * Added Upstream Metadata
  * No root required

  [ Xavier Guimard ]
  * Drop unneeded version constraints from (build) dependencies
  * Use pkg-js-tools auto test & install

 -- Abraham Raji <avronr@tuta.io>  Fri, 03 Apr 2020 22:16:47 +0000
