## node-http-errors 1.8.0

=== debian/changelog ===
node-http-errors (1.8.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs
  * New upstream version 1.8.0

 -- Xavier Guimard <yadd@debian.org>  Wed, 23 Dec 2020 17:02:39 +0100
