=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , dh-buildinfo
  , mocha <!nocheck>
  , node-depd (>= 1.1.2~)
@@ -13,8 +13,8 @@
  , node-setprototypeof
  , node-statuses
  , node-toidentifier
- , pkg-js-tools (>= 0.9.20)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-http-errors
 Vcs-Git: https://salsa.debian.org/js-team/node-http-errors.git
 Homepage: https://github.com/jshttp/http-errors#readme
