## node-http-errors 1.8.1+~1.8.1

=== debian/changelog ===
node-http-errors (1.8.1+~1.8.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on node-depd and node-inherits.
    + node-http-errors: Drop versioned constraint on node-inherits in Depends.
  * Remove constraints unnecessary since buster:
    + node-http-errors: Drop versioned constraint on node-depd in Depends.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>
  * Embed typescript definitions
  * New upstream version 1.8.1+~1.8.1

 -- Yadd <yadd@debian.org>  Thu, 25 Nov 2021 21:36:11 +0100
