=== debian/control ===
Source: node-http-errors
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-depd <!nocheck>
 , node-inherits <!nocheck>
 , node-setprototypeof <!nocheck>
 , node-statuses <!nocheck>
 , node-toidentifier <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-http-errors
Vcs-Git: https://salsa.debian.org/js-team/node-http-errors.git
Homepage: https://github.com/jshttp/http-errors
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-http-errors
Architecture: all
Depends: ${misc:Depends}
 , node-depd
 , node-inherits
 , node-setprototypeof
 , node-statuses
 , node-toidentifier
Provides: ${nodejs:Provides}
Description: Create HTTP error objects
 This modules allow you to create HTTP errors for Express, Koa, Connect, etc.
 with ease.
 .
 Node.js is an event-based server-side JavaScript engine.
