=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-http-errors-$1/ \
 https://github.com/jshttp/http-errors/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-http-errors,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-http-errors-$1/" \
 https://registry.npmjs.org/@types/http-errors https://registry.npmjs.org/@types/http-errors/-/http-errors-([\d\.]+)@ARCHIVE_EXT@ group
