## node-http-errors 2.0.0+~1.8.2

=== debian/changelog ===
node-http-errors (2.0.0+~1.8.2-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 25 Apr 2022 09:51:15 +0200

node-http-errors (2.0.0+~1.8.2-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.0.0+~1.8.2
  * Require node-statuses >= 2

 -- Yadd <yadd@debian.org>  Tue, 12 Apr 2022 18:49:10 +0200
