=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , node-depd <!nocheck>
  , node-inherits <!nocheck>
  , node-setprototypeof <!nocheck>
- , node-statuses <!nocheck>
+ , node-statuses (>= 2) <!nocheck>
  , node-toidentifier <!nocheck>
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-http-errors
@@ -24,7 +24,7 @@
  , node-depd
  , node-inherits
  , node-setprototypeof
- , node-statuses
+ , node-statuses (>= 2)
  , node-toidentifier
 Provides: ${nodejs:Provides}
 Description: Create HTTP error objects
